Bug 1119154 - rubygem-rspec-core missing
Summary: rubygem-rspec-core missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-rspec
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 07:09 UTC by Espen Fjellvær Olsen
Modified: 2016-11-16 22:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-16 22:22:15 UTC


Attachments (Terms of Use)

Description Espen Fjellvær Olsen 2014-07-14 07:09:55 UTC
Description of problem:


Version-Release number of selected component (if applicable): Epel 7 Beta


How reproducible:  Always


Steps to Reproduce:
1. yum clean metadata
2. yum install rubygem-rspec-core
3.

Actual results:
it fails


Expected results:
Should succeed

Additional info:
Package is missing.
It is a dependency for rubygem-rspec

Comment 1 Mamoru TASAKA 2014-07-15 09:14:35 UTC
Currently I don't maintain any packages on EPEL.

Comment 2 Mo Morsi 2014-07-21 18:25:24 UTC
Looking here there are a few people on the maintainer list for rubygem-rspec-core for epel7

https://admin.fedoraproject.org/pkgdb/package/rubygem-rspec-core/

And while there are commits on the relevant branch, there doesn't seem to be a corresponding build:

http://pkgs.fedoraproject.org/cgit/rubygem-rspec-core.git/log/?h=epel7
http://koji.fedoraproject.org/koji/packageinfo?packageID=11657

Perhaps just an issue where the bits were pushed to git but the build was never run?

Comment 3 Michael Stahnke 2014-10-17 04:44:41 UTC
I don't own rubygem-rspec-core in epel or otherwise.


Note You need to log in before you can comment on or make changes to this bug.